.sidebar-menu>li>a>.fa, .sidebar-menu>li>a>.glyphicon, .sidebar-menu>li>a>.ion {
    width: 35px !important;
    height: 35px;
    text-align: center;
    line-height: 34px;
    background-color: rgba(0,0,0,0.07);
    border-radius: 5px;
    margin-right: 10px;
}
.skin-yellow-light .wrapper, .skin-yellow-light .main-sidebar, .skin-yellow-light .left-side {
    background-color: #394350 !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, body, h1, h2, h3, h4, h5, h6 {
    font-family: Poppins, sans-serif !important;
}
.info-box {
    min-height: 100px !important;
    background: #fff !important;
    width: 100% !important;
    margin-bottom: 20px !important;
    padding: 15px !important;
}
.bg-aqua {
    background-color: #48b0f7 !important;
}
.info-box-content {
    padding: 10px 10px 10px 0 !important;
    margin-left: 90px !important;
}
.info-box-number {
    font-weight: 300 !important;
    font-size: 16px !important;
}
.info-box small {
    font-size: 14px !important;
}
.info-box-text, .progress-description {
    display: block !important;
    font-size: 13px !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-weight: 600 !important;
}
.info-box-icon {
    float: left !important;
    height: 70px !important;
    width: 70px !important;
    text-align: center !important;
    font-size: 30px !important;
    line-height: 74px !important;
    border-radius: 100% !important;
}
.main-sidebar .sidebar-footer {
    background: #f2f6f8;
}
.sidebar-footer {
    position: fixed;
    z-index: 10;
    bottom: 0;
    left: 0;
    transition: .2s ease-out;
    width: 230px;
    background: #fff;
    border-top: 1px solid rgba(120, 130, 140, .13);
}
.sidebar-footer a {
    padding: 5px;
    width: 33.333337%;
    float: left;
    text-align: center;
    font-size: 18px;
}
@media (min-width: 768px) {
.sidebar-collapse .sidebar-footer {
    display: none;
}
}
.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>span:not(.pull-right) {
    background: rgb(57, 66, 80) !important;
}
.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>span {
    top: 0 !important;
    margin-left: -3px !important;
        padding: 22px 10px 17px 10px !important;
}
@media (min-width: 768px) {
.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>span {
    border-top-right-radius: 4px !important;
}
}
.list-group-item {

}